## org.w3c.tools.resources.store
Class UnknownResourceException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.w3c.tools.resources.store.UnknownResourceException

public class UnknownResourceException
extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`UnknownResourceException(Resource resource)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnknownResourceException

    public UnknownResourceException(Resource resource)